### Signal

# GimpUi ColorSelector::channel-changed

#### Declaration

    void
    channel_changed (
      GimpColorSelector* self,
      GimpColorSelectorChannel object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GimpColorSelectorChannel`
| No description available.